
Infrastructure - Task #3445

Story # 3431 (Closed): Should have a general search/query method in D1Client for searching the CN

build the method to hit the solr query endpoint in R D1Client

2013-01-02 23:26 - Rob Nahf

Status: Closed Start date: 2013-01-02

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category: d1_client_r Estimated time: 0.00 hour

Target version: Sprint-2012.50-Block.6.4   

Milestone: None Story Points:  

Product Version: *   

Description

History

#1 - 2013-01-09 17:11 - Rob Nahf

- Status changed from New to Testing

#2 - 2013-01-10 22:27 - Rob Nahf

- Status changed from Testing to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0
